summaryrefslogtreecommitdiff
path: root/source3/script
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>1998-11-27 06:09:03 +0000
committerAndrew Tridgell <tridge@samba.org>1998-11-27 06:09:03 +0000
commit05045be470969317f51827cd9823eb9e7801cb53 (patch)
tree13f70075eb348a460a3c04e75104713130c161ab /source3/script
parent8e18009a19c4009964689cb0706f38ec8e85239a (diff)
downloadsamba-05045be470969317f51827cd9823eb9e7801cb53.tar.gz
samba-05045be470969317f51827cd9823eb9e7801cb53.tar.bz2
samba-05045be470969317f51827cd9823eb9e7801cb53.zip
install all html docs in yodl help directory
(This used to be commit ed4d1062b2655d59f6904344e708aa53af235ad5)
Diffstat (limited to 'source3/script')
-rwxr-xr-xsource3/script/installswat.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/source3/script/installswat.sh b/source3/script/installswat.sh
index c2a1f423ad..cc2ab943d9 100755
--- a/source3/script/installswat.sh
+++ b/source3/script/installswat.sh
@@ -32,6 +32,13 @@ for f in $SRCDIR../swat/help/*.html; do
chmod 0644 $FNAME
done
+for f in $SRCDIR../docs/htmldocs/*.html; do
+ FNAME=$SWATDIR/help/`basename $f`
+ echo $FNAME
+ cp $f $FNAME || echo Cannot install $FNAME. Does $USER have privileges?
+ chmod 0644 $FNAME
+done
+
for f in $SRCDIR../swat/include/*.html; do
FNAME=$SWATDIR/include/`basename $f`
echo $FNAME